ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Duc Anh Le (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-19020) Ubuntu14/16 Add Support for Zookeeper on HDP 2.5
Date Wed, 30 Nov 2016 20:10:59 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-19020?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Duc Anh Le updated AMBARI-19020:
--------------------------------
    Attachment: AMBARI-19020_1.patch

> Ubuntu14/16 Add Support for Zookeeper on HDP 2.5
> ------------------------------------------------
>
>                 Key: AMBARI-19020
>                 URL: https://issues.apache.org/jira/browse/AMBARI-19020
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.4.0, 2.5.0
>            Reporter: Duc Anh Le
>            Assignee: Duc Anh Le
>             Fix For: 2.4.0, 2.5.0
>
>         Attachments: AMBARI-19020.patch, AMBARI-19020_1.patch
>
>
> Zookeeper on HDP 2.5 is not configured to support Ubuntu 14/16, which breaks rolling
upgrade on those OSes.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message